Multi-db 3.0.2

Hi all
I uploaded version 3.0.2 of the multi-db plugin late last night. This is a bug fix version of the plugin and you should upgrade to this version even if you haven't (yet) seen the error.

Rgds
Barry